fields:
    payu_key:
        label: 'PayU Key'
        type: text
        span: left
        required: true
    payu_salt:
        label: 'PayU Salt'
        type: text
        span: right
        required: true
    payu_environment:
        label: 'Environment'
        type: dropdown
        options:
            live: 'Live'
            sandbox: 'Sandbox'
        span: left
        required: true
        default: 'sandbox'

